<?php
$z[0]=Array("field","重庆方言骂人,重庆方言,重庆方言",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言骂人笑话：挤你妈哪麻花，重庆话笑话。 一次下班的高峰时间，我们在车站等公交车，车一到站，大家你挤",73,220);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言骂人笑话：挤你妈哪麻花，重庆话笑话",222,302);
$z[2][4]['name']="title";
$z[3]=Array("field","",304,343);
$z[3][4]['name']="writer";
$z[4]=Array("field","",345,384);
$z[4][4]['name']="source";
$z[5]=Array("field","",386,426);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言骂人笑话：挤你妈哪麻花，重庆俗语，重庆话笑话。<br />\r\n一次下班的高峰时间，我们在车站等公交车，车一到站，大家你挤我拥的上了车，刚站好就听见一妇女大声吼道：&ldquo;挤、挤、挤，山城棒棒军，重庆方言电视剧，挤你妈哪麻花，把老子的麻花都挤烂了！&rdquo;寻声望去只见哪妇女手里高举着一个食品袋，这时车里一阵狂笑。。。。。。\r\n</br>\r\n，重庆方言小品\r\n</br>\r\n\r\n      \r\n</br>",428,832);
$z[6][4]['name']="body";
$z[7]=Array("field","",834,873);
$z[7][4]['name']="litpic";

?>